@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#y6gUo1, #Vxa4Uv, #fAgzkHSZ, #gRJcxKbIDFd, #lzrJ95z, #Wt8zBgk3GL, #A2WZb7DJ7, #wIqHIligoNH, #gaaQKx8adcq, #n53rYCgo1if, #E8MOfT7nmk, #b2ZCVy0, #EgGdJGYh, #tzccJoE4, #thPojXhek, #bmR9eRrAag, #zWMzO5z, #ZalKg8x, #two3ya4Czkv, #CSDLXUM0RP, #K8dWt9bX4, #KkTed3SjgF, #uP5ACSsCJd6, #bINpZq, #XPAj4e3I0sc, #ArfR1j0, #nhHrN8dBR, #CuvCo5V, #QUQ2F7lVn, #kFPEvI, #K0DqzBd, #bbGp8Uz, #yUNj8toA8K, #GqcFygdqIZT, #mvLTUoFpW, #QvxVH6HkWk, #RgnAmYF, #haYe2J, #VXx5HhSGSfh, #fWrc8NB8, #oiyMlU08Sr, #ECI2996Iaz, #w0AJDb, #v7SaQ0, #GlwfcjEBj, #KGDemAH, #kXgZlrlUs1R, #DS4WMKfD, #GLh33xdpU, #eEBUDjn, #HnjKjj56Mg, #Ed2FIPOTfN, #rgInRels8Ss, #osyVpH17tGl, #ZSmoCXrr, #oy1T8FP6Yc, #LarA9byyVJ4, #ln2BYCn, #sKt34Kj6pno, #a7d3Qhdzf, #Cl5bCl, #GWxaZqM, #Hy05cgsiD, #qYCmjzrUT, #ufPcqyZQhY, #HtHcIL, #Y55EEEDFij, #L1ijrg0Rba, #hRWtrdqk, #vNkucR8bg, #bKHyaZk, #mJ4e8zMQ, #vZMn1NR, #H9RgWv, #sRO1i2aeV3e, #ASaZmbmiBdK, #roGXFhs, #WbKeeKmiUM, #GvmHnqw5, #T9G8on, #Txts7I9B, #jmtOrpNa, #wbnKPjM1p, #cs0q36zo83l, #pjTvO0S9tK, #I5KB4X, #HKnodd, #aEsqBb6uZZ, #wptt6Kl04x, #NebDKLxcw, #fZRYH3ELP, #ADzbclKrGR, #VQqvuM, #Isu9C3Qu4ZV, #iRO5Xb, #eeuJU7, #yLstUY, #dhhPe4O, #xFENVWk10, #kEVPdaBJ, #eifveOUzd, #Cpv3OLI, #c6yKhVN, #VddCdE, #bfdpJke, #ZImRq6dxZ, #CDsy69yoh3V, #g6ZZEPwjaf, #rc8vkVpgvA, #smGkDTsyz, #aM7Nh2f7Q, #gdybKD8SlqR, #HcLdaRzUx, #QMeXKDTo, #z33PoecDe, #qQxSGWQi9nF, #raWgKSVZ, #JLgnkK, #eiwlpKdh, #kfR3Z2fP, #BqcSit4, #tK5Fkxq1, #Yaggsztbd, #rCeS7Yx9, #zd9nfo87, #oOQOGet4Twt, #mVuMkiiw7Oc, #AuQMpDYMHD, #hVtS25n3StD, #P4OhRBy5WI, #OYpcBTl50Kx, #m00msuU9v, #Ktj7QV881, #mwJg2C, #kJiTYcEa, #ls4kVuIU, #hSb03UCa, #rpVm1bc, #TZHKIwLdFRa, #NtE9yvH3huG, #ApsHnaN, #JSftmoDg2d, #mwjvjs, #wzgaGu30UJ, #CRop9fu, #z9FErzmm, #BFptMRGCELj, #M0xXu3rhc, #nLDtg42j9lM, #wytpvIIUoZk, #TGZpGtW1lUQ, #dOhmaNX8erY, #PQpYjp, #xTU2D6mjc, #M6FhKRNy, #syqStKG, #Xx1wgTTG), :is(#y6gUo1, #Vxa4Uv, #fAgzkHSZ, #gRJcxKbIDFd, #lzrJ95z, #Wt8zBgk3GL, #A2WZb7DJ7, #wIqHIligoNH, #gaaQKx8adcq, #n53rYCgo1if, #E8MOfT7nmk, #b2ZCVy0, #EgGdJGYh, #tzccJoE4, #thPojXhek, #bmR9eRrAag, #zWMzO5z, #ZalKg8x, #two3ya4Czkv, #CSDLXUM0RP, #K8dWt9bX4, #KkTed3SjgF, #uP5ACSsCJd6, #bINpZq, #XPAj4e3I0sc, #ArfR1j0, #nhHrN8dBR, #CuvCo5V, #QUQ2F7lVn, #kFPEvI, #K0DqzBd, #bbGp8Uz, #yUNj8toA8K, #GqcFygdqIZT, #mvLTUoFpW, #QvxVH6HkWk, #RgnAmYF, #haYe2J, #VXx5HhSGSfh, #fWrc8NB8, #oiyMlU08Sr, #ECI2996Iaz, #w0AJDb, #v7SaQ0, #GlwfcjEBj, #KGDemAH, #kXgZlrlUs1R, #DS4WMKfD, #GLh33xdpU, #eEBUDjn, #HnjKjj56Mg, #Ed2FIPOTfN, #rgInRels8Ss, #osyVpH17tGl, #ZSmoCXrr, #oy1T8FP6Yc, #LarA9byyVJ4, #ln2BYCn, #sKt34Kj6pno, #a7d3Qhdzf, #Cl5bCl, #GWxaZqM, #Hy05cgsiD, #qYCmjzrUT, #ufPcqyZQhY, #HtHcIL, #Y55EEEDFij, #L1ijrg0Rba, #hRWtrdqk, #vNkucR8bg, #bKHyaZk, #mJ4e8zMQ, #vZMn1NR, #H9RgWv, #sRO1i2aeV3e, #ASaZmbmiBdK, #roGXFhs, #WbKeeKmiUM, #GvmHnqw5, #T9G8on, #Txts7I9B, #jmtOrpNa, #wbnKPjM1p, #cs0q36zo83l, #pjTvO0S9tK, #I5KB4X, #HKnodd, #aEsqBb6uZZ, #wptt6Kl04x, #NebDKLxcw, #fZRYH3ELP, #ADzbclKrGR, #VQqvuM, #Isu9C3Qu4ZV, #iRO5Xb, #eeuJU7, #yLstUY, #dhhPe4O, #xFENVWk10, #kEVPdaBJ, #eifveOUzd, #Cpv3OLI, #c6yKhVN, #VddCdE, #bfdpJke, #ZImRq6dxZ, #CDsy69yoh3V, #g6ZZEPwjaf, #rc8vkVpgvA, #smGkDTsyz, #aM7Nh2f7Q, #gdybKD8SlqR, #HcLdaRzUx, #QMeXKDTo, #z33PoecDe, #qQxSGWQi9nF, #raWgKSVZ, #JLgnkK, #eiwlpKdh, #kfR3Z2fP, #BqcSit4, #tK5Fkxq1, #Yaggsztbd, #rCeS7Yx9, #zd9nfo87, #oOQOGet4Twt, #mVuMkiiw7Oc, #AuQMpDYMHD, #hVtS25n3StD, #P4OhRBy5WI, #OYpcBTl50Kx, #m00msuU9v, #Ktj7QV881, #mwJg2C, #kJiTYcEa, #ls4kVuIU, #hSb03UCa, #rpVm1bc, #TZHKIwLdFRa, #NtE9yvH3huG, #ApsHnaN, #JSftmoDg2d, #mwjvjs, #wzgaGu30UJ, #CRop9fu, #z9FErzmm, #BFptMRGCELj, #M0xXu3rhc, #nLDtg42j9lM, #wytpvIIUoZk, #TGZpGtW1lUQ, #dOhmaNX8erY, #PQpYjp, #xTU2D6mjc, #M6FhKRNy, #syqStKG, #Xx1wgTTG) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.y6gUo1:before {
  content: "\e900";
}
.Vxa4Uv:before {
  content: "\e901";
}
.fAgzkHSZ:before {
  content: "\e902";
}
.gRJcxKbIDFd:before {
  content: "\e903";
}
.lzrJ95z:before {
  content: "\e904";
}
.Wt8zBgk3GL:before {
  content: "\e905";
}
.A2WZb7DJ7:before {
  content: "\e906";
}
.wIqHIligoNH:before {
  content: "\e907";
}
.gaaQKx8adcq:before {
  content: "\e908";
}
.n53rYCgo1if:before {
  content: "\e909";
}
.E8MOfT7nmk:before {
  content: "\e90a";
}
.b2ZCVy0:before {
  content: "\e90b";
}
.EgGdJGYh:before {
  content: "\e90c";
}
.tzccJoE4:before {
  content: "\e90d";
}
.thPojXhek:before {
  content: "\e90e";
}
.bmR9eRrAag:before {
  content: "\e90f";
}
.zWMzO5z:before {
  content: "\e910";
}
.ZalKg8x:before {
  content: "\e911";
}
.two3ya4Czkv:before {
  content: "\e912";
}
.CSDLXUM0RP:before {
  content: "\e913";
}
.K8dWt9bX4:before {
  content: "\e914";
}
.KkTed3SjgF:before {
  content: "\e915";
}
.uP5ACSsCJd6:before {
  content: "\e916";
}
.bINpZq:before {
  content: "\e917";
}
.XPAj4e3I0sc:before {
  content: "\e918";
}
.ArfR1j0:before {
  content: "\e919";
}
.nhHrN8dBR:before {
  content: "\e91a";
}
.CuvCo5V:before {
  content: "\e91b";
}
.QUQ2F7lVn:before {
  content: "\e91c";
}
.kFPEvI:before {
  content: "\e91d";
}
.K0DqzBd:before {
  content: "\e91e";
}
.bbGp8Uz:before {
  content: "\e91f";
}
.yUNj8toA8K:before {
  content: "\e920";
}
.GqcFygdqIZT:before {
  content: "\e921";
}
.mvLTUoFpW:before {
  content: "\e922";
}
.QvxVH6HkWk:before {
  content: "\e923";
}
.RgnAmYF:before {
  content: "\e924";
}
.haYe2J:before {
  content: "\e925";
}
.VXx5HhSGSfh:before {
  content: "\e926";
}
.fWrc8NB8:before {
  content: "\e927";
}
.oiyMlU08Sr:before {
  content: "\e928";
}
.ECI2996Iaz:before {
  content: "\e929";
}
.w0AJDb:before {
  content: "\e92a";
}
.v7SaQ0:before {
  content: "\e92b";
}
.GlwfcjEBj:before {
  content: "\e92c";
}
.KGDemAH:before {
  content: "\e92d";
}
.kXgZlrlUs1R:before {
  content: "\e92e";
}
.DS4WMKfD:before {
  content: "\e92f";
}
.GLh33xdpU:before {
  content: "\e930";
}
.eEBUDjn:before {
  content: "\e931";
}
.HnjKjj56Mg:before {
  content: "\e932";
}
.Ed2FIPOTfN:before {
  content: "\e933";
}
.rgInRels8Ss:before {
  content: "\e934";
}
.osyVpH17tGl:before {
  content: "\e935";
}
.ZSmoCXrr:before {
  content: "\e936";
}
.oy1T8FP6Yc:before {
  content: "\e937";
}
.LarA9byyVJ4:before {
  content: "\e938";
}
.ln2BYCn:before {
  content: "\e939";
}
.sKt34Kj6pno:before {
  content: "\e93a";
}
.a7d3Qhdzf:before {
  content: "\e93b";
}
.Cl5bCl:before {
  content: "\e93c";
}
.GWxaZqM:before {
  content: "\e93d";
}
.Hy05cgsiD:before {
  content: "\e93e";
}
.qYCmjzrUT:before {
  content: "\e93f";
}
.ufPcqyZQhY:before {
  content: "\e940";
}
.HtHcIL:before {
  content: "\e941";
}
.Y55EEEDFij:before {
  content: "\e942";
}
.L1ijrg0Rba:before {
  content: "\e943";
}
.hRWtrdqk:before {
  content: "\e944";
}
.vNkucR8bg:before {
  content: "\e945";
}
.bKHyaZk:before {
  content: "\e946";
}
.mJ4e8zMQ:before {
  content: "\e947";
}
.vZMn1NR:before {
  content: "\e948";
}
.H9RgWv:before {
  content: "\e949";
}
.sRO1i2aeV3e:before {
  content: "\e94a";
}
.ASaZmbmiBdK:before {
  content: "\e94b";
}
.roGXFhs:before {
  content: "\e94c";
}
.WbKeeKmiUM:before {
  content: "\e94d";
}
.GvmHnqw5:before {
  content: "\e94e";
}
.T9G8on:before {
  content: "\e94f";
}
.Txts7I9B:before {
  content: "\e950";
}
.jmtOrpNa:before {
  content: "\e951";
}
.wbnKPjM1p:before {
  content: "\e952";
}
.cs0q36zo83l:before {
  content: "\e953";
}
.pjTvO0S9tK:before {
  content: "\e954";
}
.I5KB4X:before {
  content: "\e955";
}
.HKnodd:before {
  content: "\e956";
}
.aEsqBb6uZZ:before {
  content: "\e957";
}
.wptt6Kl04x:before {
  content: "\e958";
}
.NebDKLxcw:before {
  content: "\e959";
}
.fZRYH3ELP:before {
  content: "\e95a";
}
.ADzbclKrGR:before {
  content: "\e95b";
}
.VQqvuM:before {
  content: "\e95c";
}
.Isu9C3Qu4ZV:before {
  content: "\e95d";
}
.iRO5Xb:before {
  content: "\e95e";
}
.eeuJU7:before {
  content: "\e95f";
}
.yLstUY:before {
  content: "\e960";
}
.dhhPe4O:before {
  content: "\e961";
}
.xFENVWk10:before {
  content: "\e962";
}
.kEVPdaBJ:before {
  content: "\e963";
}
.eifveOUzd:before {
  content: "\e964";
}
.Cpv3OLI:before {
  content: "\e965";
}
.c6yKhVN:before {
  content: "\e966";
}
.VddCdE:before {
  content: "\e967";
}
.bfdpJke:before {
  content: "\e968";
}
.ZImRq6dxZ:before {
  content: "\e969";
}
.CDsy69yoh3V:before {
  content: "\e96a";
}
.g6ZZEPwjaf:before {
  content: "\e96b";
}
.rc8vkVpgvA:before {
  content: "\e96c";
}
.smGkDTsyz:before {
  content: "\e96d";
}
.aM7Nh2f7Q:before {
  content: "\e96e";
}
.gdybKD8SlqR:before {
  content: "\e96f";
}
.HcLdaRzUx:before {
  content: "\e970";
}
.QMeXKDTo:before {
  content: "\e971";
}
.z33PoecDe:before {
  content: "\e972";
}
.qQxSGWQi9nF:before {
  content: "\e973";
}
.raWgKSVZ:before {
  content: "\e974";
}
.JLgnkK:before {
  content: "\e975";
}
.eiwlpKdh:before {
  content: "\e976";
}
.kfR3Z2fP:before {
  content: "\e977";
}
.BqcSit4:before {
  content: "\e978";
}
.tK5Fkxq1:before {
  content: "\e979";
}
.Yaggsztbd:before {
  content: "\e97a";
}
.rCeS7Yx9:before {
  content: "\e97b";
}
.zd9nfo87:before {
  content: "\e97c";
}
.oOQOGet4Twt:before {
  content: "\e97d";
}
.mVuMkiiw7Oc:before {
  content: "\e97e";
}
.AuQMpDYMHD:before {
  content: "\e97f";
}
.hVtS25n3StD:before {
  content: "\e980";
}
.P4OhRBy5WI:before {
  content: "\e981";
}
.OYpcBTl50Kx:before {
  content: "\e982";
}
.m00msuU9v:before {
  content: "\e983";
}
.Ktj7QV881:before {
  content: "\e984";
}
.mwJg2C:before {
  content: "\e985";
}
.kJiTYcEa:before {
  content: "\e986";
}
.ls4kVuIU:before {
  content: "\e987";
}
.hSb03UCa:before {
  content: "\e988";
}
.rpVm1bc:before {
  content: "\e989";
}
.TZHKIwLdFRa:before {
  content: "\e98a";
}
.NtE9yvH3huG:before {
  content: "\e98b";
}
.ApsHnaN:before {
  content: "\e98c";
}
.JSftmoDg2d:before {
  content: "\e98d";
}
.mwjvjs:before {
  content: "\e98e";
}
.wzgaGu30UJ:before {
  content: "\e98f";
}
.CRop9fu:before {
  content: "\e990";
}
.z9FErzmm:before {
  content: "\e991";
}
.BFptMRGCELj:before {
  content: "\e992";
}
.M0xXu3rhc:before {
  content: "\e993";
}
.nLDtg42j9lM:before {
  content: "\e994";
}
.wytpvIIUoZk:before {
  content: "\e995";
}
.TGZpGtW1lUQ:before {
  content: "\e996";
}
.dOhmaNX8erY:before {
  content: "\e997";
}
.PQpYjp:before {
  content: "\e998";
}
.xTU2D6mjc:before {
  content: "\e999";
}
.M6FhKRNy:before {
  content: "\e99a";
}
.syqStKG:before {
  content: "\e99b";
}
.Xx1wgTTG:before {
  content: "\e99c";
}
